<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: Stop the Spark context.</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for sparkR.stop {SparkR}"><tr><td>sparkR.stop {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>Stop the Spark context.</h2>

<h3>Description</h3>

<p>Also terminates the backend this R session is connected to
</p>


<h3>Usage</h3>

<pre>
sparkR.stop()
</pre>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
